﻿/*
    Office 365 기본 색상 : #d83b01
    학교에 맞게 변경
*/

/*상단바 색상*/
.navbar-inverse {border-bottom:1px solid #0d3f7a;}

/*상단링크메뉴 색상*/
.navbar-inverse .navbar-nav > li.active > a {color: #fff;background-color: #0d3f7a;}
.navbar-inverse .navbar-nav > li.active > a:hover,
.navbar-inverse .navbar-nav > li.active > a:focus {
  color: #fff;
  background-color: #0d3f7a;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #0d3f7a;
}

/*copyright 바 색상*/
hr.line {border-color:#eee;}

/*실제 영역 크기를 지정해야 가운데로 정렬*/
.copyright {max-width:730px;}

/*copyright 굵은 글자 색상*/
.copyright-text div.info strong {color:#0d3f7a;}

/*copyright 로고 숨기기*/
.copyright-logo {/*display:none;*/}